# Generated by Django 4.1.1 on 2022-09-07 23:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0003_rename_todolitem_todoitem"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="item",
            new_name="list",
        ),
    ]
